<html>
    <head>
        <link rel="stylesheet" href="journey.css">
        
<style>
  


</style>
    </head>
    <body>
        <div class="mainblock">
<div class="header">
    <div class="headerjourney"><span>journey</span>
      
        <div class="rightheader"><img src="img/calendar.png"><img src="img/ic_journey.png"><img src="img/ic_forum.png"><span class="login">Welcome, Log in</span><span class="signup">or Sign up</span></div>
        
    </div>
</div>
<div class="signupbox">
    
  <div class="signuptext">
    <div class="greenbox"></div>
    <span>Sign up</span>
      <a>Log in</a>
    </div>
      <div class="buttonfacebook"><span>Facebook</span></div>
      <div class="buttongoogle"><span>Google</span></div>
      <div class="or"></div>
  </div>
   
        
    </div>




        </div>
</body>
</html>